

#spidey {
    display: block;
    margin: 0 auto;
    width: 350px;
    border-radius: 50%;
    background-color: #f8f2f2;
    border: 2px solid #a0af59;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.9);
}

.sectionone {
    background-color: #a0af59;
    color: #faf2f2;


    padding: 100px;
    height:17rem;
    font-family: 'Helvetica', sans-serif;
}
.sectiontwo {
    background-color: #424d0f;
    color: #f8f2f2;
    text-align: center;
    padding: 100px;
    height:20rem;

}
.sectiontwo p {
    font-size: 1.2rem;
    line-height: 1.5;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;

    color: white;
}
.sectiontwo h1 {
    font-size: 2rem;
    font-weight: bold;
    color:white;
    margin-bottom: 20px;
    line-height: 1.5;
    margin-top: 0;
    font-family: 'Raleway', sans-serif;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);

}
.sectionthree {
    background-color: #9bb040;
    color: black;
    display: flex;
    gap: 20px;
    padding: 100px;
    width: 100%;
    justify-content: center;
}

.sectionthree .card {
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    width: 20rem;
    height: 20rem;
    background-color: #a0af59;
}

footer {
    text-align: center;
    background-color: #536878;
    color:white;
}
